View Issue Details

IDProjectCategoryView StatusLast Update
0015360MediaMonkey 5Synchronizationpublic2020-07-26 19:11
ReporterLudek Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015360: Show scan log after scanning a cloud service (like GPM)
DescriptionSome users are requesting a scan log to be shown after the scan/sync operation.
e.g. when a GPM track is added to MM5 library

The log should be visible when the checkbox is checked:
 Tools|Options|Library| [x] Show scan results dialog
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=30&t=93689
TagsNo tags attached.
Fixed in build2167

Activities

Ludek

2019-03-08 16:50

developer   ~0052918

Fixed in 2166

peke

2019-03-16 03:12

developer   ~0052992

Verified 2166

GPM scan log is shown.

Ludek

2019-03-18 09:46

developer   ~0052998

Last edited: 2019-03-19 10:50

View 4 revisions

Re-opened for the issues mentioned at https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=94069

- fix double counts
- discard google id (it is no use to a MM customer)
- sorting

=> Fixed in 2167

peke

2019-03-22 23:49

developer   ~0053084

Verified 2167

Close after user confirmation also due teh number of tracks and test case

peke

2020-07-22 17:21

developer   ~0059075

I think this can be closed, I know it is old question but Berry asked you something in https://www.mediamonkey.com/forum/viewtopic.php?p=456855#p456855 ?

Can you please close if you agree.